Subject: Re: bug#43234: Patch: Fix QNX build in 28.x

From: Stefan Kangas <[email-masked]>
Date: Thu, 11 Mar 2021 19:07:22 -0600

Lars Ingebrigtsen <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> Also, what happens with the fix to configure.ac? Should I submit that
>>> separately?
>>
>> No need, we will use the part of the patch that you already submitted.
>
> I've now applied the configure.ac part of the patch to Emacs 28, so I
> guess what remains is to wait for the config changes to be merged from
> upstream.

Was the patch accepted upstream?  In any case, should we perhaps close
this on our end since this is submitted to gnulib?